| Home · All Classes · All Namespaces · Modules · Functions · Files

# ForEach< T1, T2, T3, T4, T5, T6, T7, T8 > Struct Template Reference

`#include <TelepathyQt4/method-invocation-context.h>`

List of all members.

## Public Types

- enum { Total }
- typedef ForEach< T2, T3, T4,
  T5, T6, T7, T8, Nil > Next

### template<typename T1, typename T2, typename T3, typename T4, typename T5, typename T6, typename T7, typename T8>
struct Tp::MethodInvocationContextTypes::ForEach< T1, T2, T3, T4, T5, T6, T7, T8 >

## Member Typedef Documentation

typedef ForEach<T2, T3, T4, T5, T6, T7, T8, Nil> Next

## Member Enumeration Documentation

anonymous enum

Enumerator:

  Total |